{
  "ForFailure" : true,
  "AppVersion" : "5.0b1",
  "Comments" : "Ceci est un simple script de démonstration, qui enregistre l'événement dans un fichier \"Simon Notifications.log\" dans le dossier ~\/Library\/Logs.",
  "AfterChanges" : 1,
  "ForChange" : true,
  "Identifier" : "Log Event",
  "IntroRelease" : "2045b",
  "UpgradeRelease" : "5009b",
  "Name" : "Historiser des événements",
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "PluginSettings" : {
    "ScriptSource" : "echo \"{TestName} <{TestURL}> a {TestStatusPhrase} à {TestLastEventTime} le {TestLastEventDate}.\" >> ~\/Library\/Logs\/Simon\\ Notifications.log\n",
    "ScriptType" : "TENEX C Shell: \/bin\/tcsh",
    "ScriptInstructions" : "Ceci est un simple script de démonstration qui historise les événements dans un fichier \"Simon Notifications.log\" dans le dossier ~\/Library\/Logs."
  },
  "OnlyOncePerFailure" : true,
  "MajorVersion" : 1,
  "AfterRecoveries" : 1,
  "MinorVersion" : 2,
  "FailureForRecovery" : true,
  "LastSaveName" : "Log Event",
  "PluginIdentifier" : "Script",
  "AutoPauseSettings" : [
    {
      "Identifier" : "05A4CB0F-0A62-4982-9E1C-2D53DE9DD6E2",
      "Mode" : 0,
      "DayFromInterval" : 205456080,
      "DayToInterval" : 205456080
    }
  ],
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "AfterErrors" : 1,
  "Mode" : 0,
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "ForRecovery" : true,
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
